{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		{
			"path": "pages/identity/identity",
			"style": {
				"navigationBarTitleText": "身份选择",
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/loginFilter/LoginFilter",
			"style": {
				"navigationBarTitleText": "报修系统",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "报修系统",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom",
				"h5": {
					"pullToRefresh": {
						"color": "#007AFF"
					}
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "维修端登录",
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/list/list",
			"style": {
				"navigationBarTitleText": "报修",
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/list-center/list-center",
			"style": {
				"navigationBarTitleText": "维修中心",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/feedback/feedback",
			"style": {
				"navigationBarTitleText": "用户评价",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/personal-information/personal-information",
			"style": {
				"navigationBarTitleText": "个人信息页",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "报修系统",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		// "enablePullDownRefresh":true,
		"backgroundTextStyle": "light"
	}
}
